QGIS Application - Bug report #19748
"Acceleration" label added in Options dialog title
2018-09-01 05:23 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category: GUI

Affected QGIS version:3.3(master) Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 27573
Description

| can't tell what triggers this nor when it happened by i have "Acceleration” label added to the Options dialog title, regardless the enabled
tab. For information | do not have the "Acceleration” tab itself.

Associated revisions

Revision 2ef06c48 - 2018-09-01 07:00 PM - Alessandro Pasotti

Fixes #19748 Acceleration" label added in Options dialog title

... even if OpenCL is off

Revision 57033907 - 2018-09-01 09:16 PM - Alessandro Pasotti

Merge pull request #7770 from elpaso/bugfix-19748-acceleration-options-title

Fixes #19748 Acceleration label added in Options dialog title

History

#1 - 2018-09-01 06:19 PM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

Did you build QGIS by yourself?

#2 - 2018-09-01 06:47 PM - Alessandro Pasotti
- Status changed from Open to In Progress

nevermind: found the issue

#3 - 2018-09-01 07:03 PM - Alessandro Pasotti
- Pull Request or Patch supplied changed from No to Yes

PR https://github.com/qgis/QGIS/pull/7770
https://github.com/qgis/QGIS/pull/7770

#4 - 2018-09-01 09:15 PM - Anonymous
- % Done changed from 0 to 100
- Status changed from In Progress to Closed

Applied in changeset commit:qgis|2ef06c48184ee1c8274f952c924402831205254.

#5 - 2018-09-02 04:42 PM - Giovanni Manghi
- Resolution set to fixed/implemented
